BODY,P, TD  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666 }

	A:link     { color: #666666 ; text-decoration: none }
	A:visited  { color: #666666 ; text-decoration: underline }
	A:active   { color:  #666666 ; text-decoration: underline  }
	A:hover    { text-decoration:none; color:  #666666  }

.texto {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
	A:link     { color:  #666666 ; text-decoration: underline }
	A:visited  { color:  #666666 ; text-decoration: underline }
	A:active   { color:  #666666 ; text-decoration: underline  }
	A:hover    { text-decoration:none; color:  #006699  }

.dudascabecera {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
	A:link     { color:  #666666 ; text-decoration: underline }
	A:visited  { color:  #666666 ; text-decoration: underline }
	A:active   { color:  #666666 ; text-decoration: underline  }
	A:hover    { text-decoration:none; color:  #006699  }
.dudaspregunta {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
	A:link     { color:  #666666 ; text-decoration: underline }
	A:visited  { color:  #666666 ; text-decoration: underline }
	A:active   { color:  #666666 ; text-decoration: underline  }
	A:hover    { text-decoration:none; color:  #006699  }

.directorio {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; padding-left: 3px; font-weight: bold}
	A:link     { color: #FFFFFF; text-decoration: underline }
	A:visited  { color: #FFFFFF; text-decoration: underline }
	A:active   { color: #FFFFFF; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #FFCC00 }

.textoneg {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; font-weight: bold}
	A:link     { color: #006699; text-decoration: underline }
	A:visited  { color: #006699; text-decoration: underline }
	A:active   { color: #006699; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #006699 }

.obligatorio {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff0000; font-weight: bold}

.enlace {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699}
	A:link     { color: #006699; text-decoration: underline }
	A:visited  { color: #006699; text-decoration: underline }
	A:active   { color: #006699; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #006699 }

.negritas {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none}
	A:link     { color: #006699; text-decoration: underline }
	A:visited  { color: #006699; text-decoration: underline }
	A:active   { color: #006699; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #006699 }

.destacado {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #990000; text-decoration: none}
.calidadespdf {  font-family: Arial, Helvetica, sans-serif; font-size: 11; color: #333333}

.DATOS {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
	A:link     { color: #333333; text-decoration: underline }
	A:visited  { color: #333333; text-decoration: underline }
	A:active   { color: #333333; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #333333 }

.negro {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
	A:link     { color: #000000; text-decoration: underline }
	A:visited  { color: #000000; text-decoration: underline }
	A:active   { color: #000000; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #000000 }

.negro14pix {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
	A:link     { color: #000000; text-decoration: underline }
	A:visited  { color: #000000; text-decoration: underline }
	A:active   { color: #000000; text-decoration: underline  }
	A:hover    { text-decoration:none; color: #000000 }

.negrofacturabold {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold;}

.negrofactura {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

